This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165549 - installing rawhide-20050809 yields traceback "YumBaseError: Error in Transaction"
installing rawhide-20050809 yields traceback "YumBaseError: Error in Transact...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-08-10 08:37 EDT by James Laska
Modified: 2013-09-02 02:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 18:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anacdump.txt (868.52 KB, text/plain)
2005-08-10 08:37 EDT, James Laska
no flags Details
ks.cfg used to initiate install (909 bytes, text/plain)
2005-08-10 08:38 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2005-08-10 08:37:30 EDT
TREE rawhide-20050809/ppc
ARCH ppc (ibm i5 ppc64)

Looks like there might be some arch confusion (ppc vs ppc64).  I haven't
installed unto ppc from rawhide in a while, but it appears that the ppc tree
contains the core ppc64 packages (kernel, glibc).

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 1160, in ?
    intf.run(id, dispatch)
  File "/usr/lib/anaconda/text.py", line 494, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 173, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 244, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/yuminstall.py", line 306, in doYumInstall
    ayum.run(cb)
  File "/usr/lib/anaconda/yuminstall.py", line 213, in run
    self.runTransaction(cb=cb)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 354, in
runTransaction
    raise Errors.YumBaseError, errstring
YumBaseError: Error in Transaction:   ('package libselinux-1.24.2-1 is intended
for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package e2fsprogs-1.37-4 is intended for a ppc64 architecture', (0, 'ppc64',
0L))
  ('package libsepol-1.7.10-1 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package ncurses-5.4-18 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package freetype-2.1.9-3 is intended for a ppc64 architecture', (0, 'ppc64',
0L))
  ('package tcl-8.4.11-1 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package slang-1.4.9-17 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package audit-libs-1.0.2-1 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package lockdev-1.0.1-7 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package libstdc++-4.0.1-7 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package aspell-0.60.3-2 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package expat-1.95.8-6 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package elfutils-libelf-0.112-1 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package elfutils-0.112-1 is intended for a ppc64 architecture', (0, 'ppc64',
0L))
  ('package krb5-libs-1.4.1-6 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package openssl-0.9.7f-7 is intended for a ppc64 architecture', (0, 'ppc64',
0L))
  ('package openldap-2.2.26-1 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package pam_ccreds-1-7 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package nss_ldap-234-4 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package pam_krb5-2.1.8-2 is intended for a ppc64 architecture', (0, 'ppc64',
0L))
  ('package utempter-0.5.5-6 is intended for a ppc64 architecture', (0, 'ppc64',
0L))
  ('package fontconfig-2.3.2-1 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package nss_db-2.2-31 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package gpm-1.20.1-71 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package readline-5.0-3 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package tcp_wrappers-7.6-39 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package pam_smb-1.1.7-6 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package crash-3.10-13 is intended for a ppc64 architecture', (0, 'ppc64', 0L))
  ('package pam_passwdqc-0.7.6-1 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package kernel-2.6.12-1.1464_FC5 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package redhat-lsb-1.3-10 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package diskdumputils-1.1.7-4 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package cyrus-sasl-plain-2.1.20-5 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
  ('package cyrus-sasl-md5-2.1.20-5 is intended for a ppc64 architecture', (0,
'ppc64', 0L))
Comment 1 James Laska 2005-08-10 08:37:31 EDT
Created attachment 117601 [details]
anacdump.txt
Comment 2 James Laska 2005-08-10 08:38:29 EDT
Created attachment 117602 [details]
ks.cfg used to initiate install
Comment 3 Paul Nasrat 2005-10-25 18:03:12 EDT
Fixed by setting ts color manually.  Please try a later tree

Note You need to log in before you can comment on or make changes to this bug.